MPU(4)

NAME
mpu - Roland MPU401 (and compatible) MIDI UART driver

SYNOPSIS
mpu* at acpi?
mpu* at eso?
mpu* at fms?
mpu* at isa? port 0x330 irq 9
mpu* at sb?
mpu* at ym?
mpu* at yds?
midi* at mpu?

DESCRIPTION
The mpu driver provides support for the Roland MPU401 (and compatible) MIDI UART cards.

Access to the device is through the MIDI driver.

SEE ALSO
eso(4), fms(4), isa(4), midi(4), sb(4), yds(4), ym(4)

HISTORY
The mpu device driver appeared in NetBSD 1.5.